/* reset Browser */
/**, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}

figure {
  margin: 0;
  padding: 0;
}*/

* {
	-webkit-transition: all 500ms ease;
  	transition: all 500ms ease;
}